/*COLORS

*/

/* ========
	RESETS
   ======== */
	html {
	  box-sizing: border-box;
	}
	*, *:before, *:after {
	  box-sizing: inherit;
	}
	html,body{
		margin: 0;
		padding:  0;
	}
	body{
		font-size: 16px; /*Base font here*/ 
		background-image: url(/images/2017_03_background.jpg);
		font-family: Arial, Helvetica, sans-serif;
		background-position: bottom center;
		background-repeat: no-repeat;
		background-size: 100%;
		background-attachment: fixed;
	}
	img{
		border: none;
		display:  block;
	}
/* ================
	LAYOUT CLASSES
   ================ */
	.cf{
		clear: both;
	}
	.cf:after{
		content: "";
		display: table;
		clear: both;
	}
	.contain{
		width: 960px;/*Container width here*/
		margin: auto;
	}
	.contain:after{
		content: "";
		display: table;
		clear: both;
	}
/* =============
	MAIN LAYOUT
   ============= */
	header{
		background-color: rgba(255,255,255,0.95);
		position: relative;
	}
		#logo{
			width: 80%;
			margin: auto;
		}  
			#logo img:first-child{
				width: 25%;
				float: left;
			}
			#logo img:last-child{
				width: 70%;
				float: left;
			}
/* ==============
	MOBILE LOGIN
   ============== */
		#loginBtn, #menuBtn{
			color: #FFF;
			cursor: pointer;
			width: 50%;
			float: right;
			display: none;
			font-weight: bold;
			padding: 0.5em;
			font-size: 1.5em;
			text-align: center;
		}
		#loginBtn{
			background-color: #99955E;
		}
		#menuBtn{
			background-color: #750D1F;
		}
		#loginCancel {
			background-color: #750D1F;
			display: none;
			padding: 0.5em;
			text-align: center;
			cursor: pointer;
			color: #FFF;
			width:100px;
			margin: auto;
		}
/* =====
	NAV
   ===== */
    nav{
        z-index: 2;
        right: 0;
        bottom: 0; 
		background-color: #770B22;
    }
	/* NAV STYLES IN rmm.css */	
/* ======
	MAIN
   ====== */
	#main {
		position: relative;
	}
		#main .contain{
			position: relative;
		}
		.aside_bg{
			background-color: rgba(100,100,100,0.75);
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			width: 30%;
		}
			.olb_bg{
				background-color: #333;	
				position: absolute;
				z-index: 2;
				width: 25%;
			}
			#olb{
			
				width: 100%;
				color: #FFF;
				padding: 0.5em;
				text-align: center;
			}
			#olb .title{
				font-size: 1.5em;
			}
			#olb a{
				color: #FFF;
				text-decoration: none;
				display: block;
			}
			#sideInfo .title{
				font-size: 2em;
				text-align: center;
				display: block;
				font-weight: bold;
				padding:0.5em 0;
			}
		#banner{
			background-color: #BBB;
		}
/* ==============
	BOTTOM BOXES
   ============== */
	#btmBoxes{
		background-color: #740C1E;	  
	}
		.box{
			float: left;
			width: 25%;
			padding: 1em 0;
		}
		a.box{
			color: #FFF;
			text-align: center;
			font-size: 1.2em;
			text-decoration: none;
			font-weight: bold;
			background-color: #740C1E;
			transition: background-color 0.3s;
			display: block;
		}
		#btmBoxes .fa{
			font-size: 2em;
			}
		a.box:hover{
			background-color: #99955E; 
		}
		a.box .fa{
			font-size: 5em;
			clear: both;
			padding-bottom: 0.2em;
		}
		/*box colors so we can see them*/
			#box1{
		
			}
			#box2{
	 
			}
			#box3{
		
			}
			#box4{
			}
		.main_content {
			border-radius: 20px;
			min-height: 500px;
			background-color: rgba(255,255,255,0.8);
			box-shadow: 5px 5px 10px rgba(0,0,0,0.80);
			margin-top: 2em;
			margin-bottom: 2em;
			overflow: hidden;
		}
			.main_content .inside {
				width: 70%; 
				float: right;
				padding: 1em;
			}
				.main_content .inside h1 {
					color: #750D1F;
					font-family: Tahoma, Geneva, sans-serif;
					margin: 0.25em 0;
				}
				.main_content .inside h2 {
					color: #9B9761;
					font-family: Tahoma, Geneva, sans-serif;
					padding-left: 5%;
					text-shadow: 0 0 .3125em rgba(255,255,255,1);
				}
					.main_content .inside h2 + p,
					.main_content .inside h2 + ul,
					.main_content .inside h2 + p + ul,
					.main_content .inside h3 + p {
						margin-left: 5%;
					}
				.main_content .inside h3 {
					padding-left: 7.5%;
				}
				.main_content .inside a {
					color: #750D1F;
				}
				.main_content .inside h2 a {
					color: #9B9761;
				}
				.main_content .inside p {
					padding-left: 2.5%;
				}
				.main_content .inside .tenTab {
					padding-left: 7.5%;
				}
				.main_content .inside .tenTab + ul {
						padding-left: 10%;
				}
				.main_content .repoListing {
					margin-left: 5%;
				}
				.main_content .repo {
					display: block;
					font-weight: bold;
				}
				.main_content .repoBid {
					display: block;
					padding: 0 0 10px 5%;
				}
				.closings {
					list-style: none;
				}
					.closings li {
						padding: .25em;
					}
				.holidayTitle {
					margin-top: 125px;
				}
				.map {
					float: right;
					margin-right: 10%;
				}
			.main_content aside {
				width: 30%;
				position: relative;
				height: 100%;
				padding: 1em;
				color: #FFF;
				float: left;
			}
				.main_content aside ul {
					list-style: none;
					margin: 0;
					padding: 0;
				}
					.main_content aside ul li{
						border-top: 2px solid #FFF;	
						padding: 0.5em 0;
						clear: both;
					}
					.main_content aside ul li:after{
						content: "";
						clear: both;
						display: table;
					}
						.main_content aside ul li a{
							color: #FFF;
						}
						.main_content aside ul li span.fa{
							font-size: 5em;
							width: 30%;
							text-align: center;
							display: inline-block;
							display: block;
							float: left;
						}
						.main_content span.va{
							vertical-align: middle;
							float: right;
							font-size: 1.1em;
							padding: 2em 0 0;
							width: 60%;
						}
						#sideInfo img {
							margin: 0 auto;
						}
	footer{
		background-color: rgba(116, 12, 30, 0.75); 
		padding: 1em 0;
		color: #FFF;
	}
		.ncua_logo{
			float: left;
			padding: 0 10px 0 0;	
		}
		.ncua_text{
			width: 30%;
			float: left;	
			text-align: center;
			font-size: 14px;
			padding: 0 1em;
			
		}
		.eho_logo{
			float: right;	
		}
		.eho_text{
			font-size: 14px;
			width: 30%;
			padding: 0 1em;
			text-align: center;
			float: left;
		}
		.rn {
			font-size: 1.5em;
			font-weight: bold;	
			float: right;
		}
		.privacyPolicy {
			color: #FFF;
			display: block;
			font-size: .75em;
			font-weight: bold;
			text-align: right;
		}
/* =======
	RATES
   ======= */
		#rates_container{
		}
		.rates_effective{
			clear: both;	
		}
		.rates_nav{
			clear: both;	
		}
		.rates_button{
			margin-right: 10px;
		}
		.rates_table{
			width: 100%;
			border-collapse: collapse;
		}
		.rates_header{
	        font-size: 1.5em;
			font-weight: bold;
		}
		.rates_title{
			font-weight: bold;
		}
		.rates_bold{
			font-weight: bold;
		}
		.rates_notes{
			font-size: 0.75em;
			font-style: italic;
		}
		.rates_subheader{
			font-weight: bold
		}
		.rates_linespace{
		}
		.rates_aRow{
			background-color:#FFF;
		}
		.rates_standard{
			
		}
/* ======
	News
	===== */
		#news{
		}
			#news h1{
				background-color: #777;	
				color: #FFF;
				padding: 0.25em;
				text-align: center;
				width: 80%;
				margin: auto;
			}
			.news_title h3{
				padding-left: none;
				
				}
			.news_title{
				font-size: 1.25em;
				font-weight: bold;
				margin: 1em 0;
				color: #740C1E;
			}
			.news_title p{
				margin: 0;	
				display: inline;
			}
			.news_details{
				
			}
/* =============
	CALCULATORS
   ============= */
		#calculators a {
			background-color: #770B22;
			border-radius: 4px;
			color: #fff;
			display: block;
			float: left;
			font-size: 1em;
			font-weight: bold;
			margin: 2px;
			padding: 1%;
			text-decoration: none;
			width: 98%;
		}
		#calculators a:hover {
			background-color: #A3112F;
		}
		#calculators strong {
			clear: both;
			display: block;
			font-size: 1.25em;
			margin-top: 16px;
			padding: 5px;
		}
		.calculatorSection {
			float: left;
			margin: 5px;
			width: 100%;
		}
		#prsnpl a {
			width: 49%;
		}
		#lease a {
			width: 49%;
		}
		#prsnfi a {
			width: 99%;
		}
		#retire a {
			width: 99%;
		}
		#invest a {
			width: 99%;
		}
		#home a {
			width: 99%;
		}
/* =============
	BACK TO TOP
   ============= */
		#btt{
			background-color: #000;
			border-radius: 20px;
			bottom: 2em;
			color: white;
			display: none;
			font-size: 1.5em;
			opacity: 0.8;
			padding: 0.5em;
			position: fixed;
			right: 1em;
			text-align: center;
			cursor: pointer;
			z-index: 30;
		}
/* ===================
    3rd PARTY LEAVING
   =================== */
		#extDis {
			display: none;
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0px;
			left: 0px;
			z-index: 1000;
		}
		#extDis h2{
			text-align: center;
		}
		
		#extDis .extDisMsg {
			background-color: #FFF;
			border: 5px solid #000;
			border-radius: 10px;
			box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
			color: #000;
			margin: 3em auto;
			padding: 2em;
			position: relative;
			text-align: left;
			width: 80%;
			font-size: 0.80em;
		}
		#extDis .extDisMsg p{
			padding: 0 0 20px 0;
		}
		#extDis .extDisBg {
			position: absolute;
			width: 100%;
			height: 100%;
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
		}
		#extDis a.continueBtn:hover {
			text-decoration: none;
		}
		#extDis .closeBtn {
			background-color: #FFF;
			border: solid .0625em #000;
			color: #666;
			display: inline;
			font-weight: bold;
			margin: 10px 20px 0px 0px;
			padding: 10px 20px;
			border-radius: 10px;
			cursor: pointer;
			text-decoration: none;
		}
		#extDis a.continueBtn {
			background-color: #99955E;
			border: solid .0625em #000;
			color: #FFF;
			display: inline;
			font-weight: bold;
			margin: 10px 20px 0px 0px;
			padding: 10px 20px;
			border-radius: 10px;
			cursor: pointer;
			text-decoration: none;
		}